CVE-2013-4480

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2013-4480 at MITRE

Description

Red Hat Satellite 5.6 and earlier does not disable the web interface that is used to create the first user for a satellite, which allows remote attackers to create administrator accounts.
CVSS v2 Scores
  National Vulnerability Database
Base Score 7.48
Vector AV:N/AC:L/Au:N/C:P/I:P/A:P
Access Vector Network
Access Complexity Low
Authentication None
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact Partial

SUSE information

SUSE Bugzilla entry: 848639 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Manager 1.7
  • spacewalk-java >= 1.7.54.28-0.9.1
  • spacewalk-java-config >= 1.7.54.28-0.9.1
  • spacewalk-java-lib >= 1.7.54.28-0.9.1
  • spacewalk-java-oracle >= 1.7.54.28-0.9.1
  • spacewalk-java-postgresql >= 1.7.54.28-0.9.1
  • spacewalk-taskomatic >= 1.7.54.28-0.9.1
Patchnames:
sleman17sp2-spacewalk-java
SUSE Manager 1.7 for SLE 11 SP2
  • spacewalk-java >= 1.7.54.28-0.9.1
  • spacewalk-java-config >= 1.7.54.28-0.9.1
  • spacewalk-java-lib >= 1.7.54.28-0.9.1
  • spacewalk-java-oracle >= 1.7.54.28-0.9.1
  • spacewalk-java-postgresql >= 1.7.54.28-0.9.1
  • spacewalk-taskomatic >= 1.7.54.28-0.9.1
Builds
SAT Patch Nr: 8506